[Japanese]
LANGID=17
LANGSUBID=0
RESIDENCE=japan
IJSLANG=JP

[English]
LANGID=9
LANGSUBID=0
RESIDENCE=america
IJSLANG=EN

[French]
LANGID=12
LANGSUBID=0
RESIDENCE=europe
IJSLANG=FR

[German]
LANGID=7
LANGSUBID=0
RESIDENCE=europe
IJSLANG=DE

[Italian]
LANGID=16
LANGSUBID=0
RESIDENCE=europe
IJSLANG=IT

[Spanish]
LANGID=10
LANGSUBID=0
RESIDENCE=europe
IJSLANG=ES

[Dutch]
LANGID=19
LANGSUBID=0
RESIDENCE=europe
IJSLANG=NL

[Danish]
LANGID=6
LANGSUBID=0
RESIDENCE=europe
IJSLANG=DA

[Finnish]
LANGID=11
LANGSUBID=0
RESIDENCE=europe
IJSLANG=FI

[Swedish]
LANGID=29
LANGSUBID=0
RESIDENCE=europe
IJSLANG=SV

[Norwegian]
LANGID=20
LANGSUBID=0
RESIDENCE=europe
IJSLANG=NO

[Portuguese]
LANGID=22
LANGSUBID=0
RESIDENCE=america
IJSLANG=PT

[Greek]
LANGID=8
LANGSUBID=0
RESIDENCE=europe
IJSLANG=EL

[Hungarian]
LANGID=14
LANGSUBID=0
RESIDENCE=europe
IJSLANG=HU

[Czech]
LANGID=5
LANGSUBID=0
RESIDENCE=europe
IJSLANG=CS

[Polish]
LANGID=21
LANGSUBID=0
RESIDENCE=europe
IJSLANG=PL

[Russian]
LANGID=25
LANGSUBID=0
RESIDENCE=europe
IJSLANG=RU

[Simplified_Chinese]
LANGID=4
LANGSUBID=2
RESIDENCE=asia
IJSLANG=SC

[Traditional_Chinese]
LANGID=4
LANGSUBID=1
RESIDENCE=asia
IJSLANG=TC

[Korean]
LANGID=18
LANGSUBID=0
RESIDENCE=asia
IJSLANG=KO

[Thai]
LANGID=30
LANGSUBID=0
RESIDENCE=asia
IJSLANG=TH

[Turkish]
LANGID=31
LANGSUBID=0
RESIDENCE=europe
IJSLANG=TR

[Estonian]
LANGID=37
LANGSUBID=0
RESIDENCE=europe
IJSLANG=ET

[Latvian]
LANGID=38
LANGSUBID=0
RESIDENCE=europe
IJSLANG=LV

[Lithuanian]
LANGID=39
LANGSUBID=0
RESIDENCE=europe
IJSLANG=LT

[Slovenian]
LANGID=36
LANGSUBID=0
RESIDENCE=europe
IJSLANG=SL

[Slovak]
LANGID=27
LANGSUBID=0
RESIDENCE=europe
IJSLANG=SK

[Ukrainian]
LANGID=34
LANGSUBID=0
RESIDENCE=europe
IJSLANG=UK

[Arabic]
LANGID=1
LANGSUBID=0
RESIDENCE=europe
IJSLANG=AR

[Indonesian]
LANGID=33
LANGSUBID=0
RESIDENCE=asia
IJSLANG=ID

[Bulgarian]
LANGID=2
LANGSUBID=0
RESIDENCE=europe
IJSLANG=BG

[Rumanian]
LANGID=24
LANGSUBID=0
RESIDENCE=europe
IJSLANG=RO

[Croatian]
LANGID=26
LANGSUBID=0
RESIDENCE=europe
IJSLANG=HR

[Vietnamese]
LANGID=42
LANGSUBID=0
RESIDENCE=asia
IJSLANG=VI
